.single-post .single-article, .single-post .article-content {
  max-width: 1140px;
  margin: 0 auto;
  padding: 25px;
}

.article-title {
  font-size: 2.4rem;
  margin-bottom: 20px;
  font-family: var(--font-display);
}

.article-meta {
  font-size: 0.9rem;
  opacity: 0.7;
  margin-bottom: 15px;
}

.article-thumbnail img {
  width: 100%;
  height: auto;
  margin: 30px 0;
}

.article-content {
  line-height: 1.8;
}

.article-footer {
  margin-top: 60px;
  font-size: 0.9rem;
}

.article-navigation {
  display: flex;
  justify-content: space-between;
padding: 25px;
max-width: 1140px;
margin : 0 auto;
flex-wrap: wrap;
}

.article-navigation a{
    color: var(--or);
}

.article-cover {
  width: 100%;
  height: 350px;
  margin: 20px 0;
}

.article-cover img {
  width: 100%;
  height: 100%;
  display: block;
  object-fit: cover;
object-position: center 30%;
}
